<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="canvas.css" rel="stylesheet">
    <title>Document</title>
</head>





<body>

    <div class="premier">
        <h1><span>FLAG</span><span>CONQUEROR</span></h1>

        <div class="avatar">
            <div class="avatar-selector">
                <h2>PLAYER 1</h2>
                <input id="avatar1" type="radio" name="avatar" value="avatar1" />
                <label class="avselect avatar1" for="avatar1"></label>

                <div class="input">
                    <input type="test" name="name" id="myname" placeholder="Ton Prénom" />
                </div>
            </div>
            <div class="vs">
                <img src="./Image/vs.png" />
            </div>
            <div class="avatar-selector">
                <h2>PLAYEUR 2</h2>

                <input id="avatar2" type="radio" name="avatar" value="avatar2" />
                <label class="avselect avatar2" for="avatar2"></label>
                <div class="input">
                    <input type="test" name="name" id="myname1" placeholder="Ton Prénom" />
                </div>
            </div>
        </div>
        <div class="goo">
            <input type="submit" name="submit" id="submit" class="button" value="GOO" />
        </div>
    </div>



    <div class="deuxieme" style="display: none;">



        <div id="Score1"></div>
        <div id="Score2"></div>

        <div id="perso1"></div>
        <div id="perso2"></div>

        <script src="./node_modules/matter-js/build/matterV2.js" type="text/javascript">
        </script>
        <script>
            const {
                Body,
                Composites,
                Constraint,
                Common,
                Engine,
                Render,
                World,
                Bodies,
                Events,
                Bounds
            } = Matter;
        </script>

        <script src="Script/index.js" type="module"></script>


</body>

</html>